## last-align 1061

=== debian/changelog ===
last-align (1061-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 10 May 2020 13:57:46 +0200

last-align (1060-5) unstable; urgency=medium

  * Team upload.
  * Fix i386 build.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 06 May 2020 21:01:18 +0200

last-align (1060-4) unstable; urgency=medium

  * Team upload.
  * Enable cross-building
  * Fix FTBFS on ppc64el, courtesy of frediz. (Closes: #959866)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 06 May 2020 14:28:21 +0200

last-align (1060-3) unstable; urgency=medium

  * Team upload.
  * Use a newer libsimde-dev to fix a bug

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 19 Apr 2020 23:38:45 +0200

last-align (1060-2) unstable; urgency=medium

  * Team upload.
  * Switch to the libsimde-dev package from an internal copy
  * Added address of upstream's mailing list as Bug-Submit

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 19 Apr 2020 14:21:01 +0200
