=== debian/control ===
Source: last-align
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               help2man,
               python3-pil,
               zlib1g-dev,
               libsimde-dev ( >= 0.0.0.git.20200419 )
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/last-align
Vcs-Git: https://salsa.debian.org/med-team/last-align.git
Homepage: http://last.cbrc.jp/
Rules-Requires-Root: no

Package: last-align
Architecture: any
Built-Using: ${Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         parallel
Recommends: python3,
            python3-pil
Description: genome-scale comparison of biological sequences
 LAST is software for comparing and aligning sequences, typically DNA or
 protein sequences. LAST is similar to BLAST, but it copes better with very
 large amounts of sequence data. Here are two things LAST is good at:
 .
  * Comparing large (e.g. mammalian) genomes.
  * Mapping lots of sequence tags onto a genome.
 .
 The main technical innovation is that LAST finds initial matches based on
 their multiplicity, instead of using a fixed size (e.g. BLAST uses 10-mers).
 This allows one to map tags to genomes without repeat-masking, without becoming
 overwhelmed by repetitive hits. To find these variable-sized matches, it uses
 a suffix array (inspired by Vmatch). To achieve high sensitivity, it uses a
 discontiguous suffix array, analogous to spaced seeds.
