## last-align 1066

=== debian/changelog ===
last-align (1066-1) unstable; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * i386: enable avx2, avx, and sse4.1 specific builds as well
  * Demote GNU parallel to a recommends; only used by parallel-fasta

  [ Steffen Moeller ]
  * New upstream version.
  * debhelper-compat 13 (routine-update)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 17 May 2020 12:32:51 +0200
