=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 else ifeq (i386,$(DEB_HOST_ARCH))
 	mkdir -p $(prefix)
 	mkdir -p $(libexecdir)
-	for SIMD in ssse3 sse3 sse2 sse mmx; do \
+	for SIMD in avx2 avx sse4.1 ssse3 sse3 sse2 sse; do \
 		export CXXFLAGS="$(CXXFLAGS) -m$${SIMD}" && export CFLAGS="$(CFLAGS) -m$${SIMD}" && \
 		dh_auto_build -- all SFX=-$${SIMD}  ; \
 		find . -name '*.o' -delete ; \
@@ -79,14 +79,14 @@
 	for SIMD in avx2 avx sse4.1 ssse3 sse3 sse2 ; do \
 		dh_auto_clean -- SFX=-$${SIMD} ; done
 else ifeq (i386,$(DEB_HOST_ARCH))
-	for SIMD in ssse3 sse3 sse2 sse mmx plain; do \
+	for SIMD in avx2 avx sse4.1 ssse3 sse3 sse2 sse plain; do \
 		dh_auto_clean -- SFX=-$${SIMD} ; done
 else
 	dh_auto_clean
 endif
 	for i in last-merge-batches last-pair-probs last-split last-split8 lastal lastal8 lastdb lastdb8; \
 	do \
-	   for j in avx avx2 sse2 sse3 sse4.1 ssse3 ; \
+	   for j in avx avx2 sse2 sse3 sse4.1 ssse3 sse3 sse2 sse ; \
 	   do \
 	      rm -f src/$$i-$$j ; \
 	   done ; \
@@ -105,7 +105,7 @@
 	         --name="genome-scale comparison of biological sequences" \
 	         --help-option="-h" \
                  $(prefix)/bin/lastal8 > $(mandir)/lastal8.1
-        # help2man output needs manual postprocessing - see debian/mans
+	# help2man output needs manual postprocessing - see debian/mans
 	#$(HELP2MAN) \
 	#         --name="genome-scale comparison of biological sequences" \
 	#         --help-option="-h" \
@@ -116,7 +116,7 @@
 	$(HELP2MAN) \
                  --name="changes the order of the sequences in MAF-format alignments" \
                  $(CURDIR)/scripts/maf-swap > $(mandir)/maf-swap.1
-        # help2man output needs manual postprocessing - see debian/mans
+	# help2man output needs manual postprocessing - see debian/mans
 	#$(HELP2MAN) \
         #         --name="Add extra column with mapping probabilities" \
         #         $(CURDIR)/scripts/last-map-probs > $(mandir)/last-map-probs.1
@@ -124,7 +124,7 @@
 	#$(HELP2MAN) \
         #         --name="Read files of lastal output, merge corresponding batches, and write them." \
         #         $(CURDIR)/scripts/last-merge-batches > $(mandir)/last-merge-batches.1
-        # These scripts were droped
+	#         # These scripts were droped
 	#$(HELP2MAN) \
         #         --name="Clean up MAF-format alignments" \
         #         $(CURDIR)/scripts/last-reduce-alignments > $(mandir)/last-reduce-alignments.1
@@ -149,7 +149,7 @@
 	$(HELP2MAN) \
                  --name="Read files of lastal output, merge corresponding batches, and write them" \
                  $(prefix)/bin/last-merge-batches > $(mandir)/last-merge-batches.1
-        # help2man output needs manual postprocessing - see debian/mans
+	# help2man output needs manual postprocessing - see debian/mans
 	#$(HELP2MAN) \
         #         --name="Read alignments of paired DNA reads to a genome, and do estimations" \
         #         $(prefix)/bin/last-pair-probs > $(mandir)/last-pair-probs.1
