## last-align 1080

=== debian/changelog ===
last-align (1080-1) unstable; urgency=medium

  * New upstream version
  * Refreshed patches

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Aug 2020 11:12:45 +0000
