=== debian/changelog ===
last-align (1133-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 17 Oct 2020 13:20:28 +0530

last-align (1111-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1111

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 26 Sep 2020 02:11:54 +0530

last-align (1110-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refreshed patches.

 -- Steffen Moeller <moeller@debian.org>  Sun, 20 Sep 2020 16:40:30 +0200
