=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                python3-pil,
                zlib1g-dev,
-               libsimde-dev ( >= 0.0.0.git.20200419 )
+               libsimde-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
@@ -17,12 +17,12 @@
 
 Package: last-align
 Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: python3,
+            python3-pil,
+            parallel
 Built-Using: ${Built-Using}
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         parallel
-Recommends: python3,
-            python3-pil
 Description: genome-scale comparison of biological sequences
  LAST is software for comparing and aligning sequences, typically DNA or
  protein sequences. LAST is similar to BLAST, but it copes better with very
