## last-align 1167

=== debian/changelog ===
last-align (1167-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 14 Dec 2020 23:14:25 +0530
