=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-pil,
                zlib1g-dev,
                libsimde-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: http://last.cbrc.jp/
