## last-align 1178

=== debian/changelog ===
last-align (1178-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 28 Jan 2021 17:19:32 +0530
