=== debian/changelog ===
last-align (1179-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 01 Feb 2021 16:02:34 +0530
