=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # our group policy if you would like to commit to our Git repository. All
 # Debian developpers have write acces to it.
 #
-# https://debian-med.alioth.debian.org/docs/policy.html
+# https://med-team.pages.debian.net/policy/
 
 include /usr/share/dpkg/default.mk
