## last-align 1256

=== debian/changelog ===
last-align (1256-1) unstable; urgency=medium

  * d/watch: Fix fetch URL - last-align has moved to gitlab
  * New upstream version 1256
  * d/p/helpMakefiles.patch: Refresh helpmakefile.patch
  * d/p/simde: Attempt adapting simde to new upstream
  * Drop Patches:
    - Drop d/p/fix-959866.patch: Since the problem has been internally
      fixed in simde
    - Drop d/p/2to3.patch: The new upstream is now compatible with both
      python2 and python3, hence these changes are un-needed.
      Added d/p/fix-shebang.patch to fix shebang in python script, as
      a replacement.
  * d/rules:
    - Attempt adapting to new upstream version
    - Add rest manpages
    - Install all lastdb5 based binaries
    - Install new fasta+fastq scripts
  * d/debian/last-align.doc-base.last-align-manual:
    The manual page has moved to last-cookbook.rst
  * d/tests/last-test: Add additional tests
  * d/control: Move python3 to Depends
    - There are several python3 scripts being vendored, it does make
      sense to promote python3 to depends
  * d/salsa-ci.yml: Disable blhc and reprotest
  * d/lintian-overrides: Add lintian override for maf-cut manpage

 -- Nilesh Patra <nilesh@debian.org>  Mon, 23 Aug 2021 00:56:44 +0530
