=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Nilesh Patra <npatra974@gmail.com>
+           Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,15 +13,15 @@
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
-Homepage: http://last.cbrc.jp/
+Homepage: https://gitlab.com/mcfrith/last
 Rules-Requires-Root: no
 
 Package: last-align
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Recommends: python3,
-            python3-pil,
+         ${misc:Depends},
+         python3
+Recommends: python3-pil,
             parallel
 Built-Using: ${Built-Using}
 Description: genome-scale comparison of biological sequences
