## last-align 1257

=== debian/changelog ===
last-align (1257-1) unstable; urgency=medium

  [ Vagrant Cascadian ]
  * Do not embed cpu-specific features in manpages
    Closes: #1003379

  [ Andreas Tille ]
  * Re-enable reprotest in Salca-CI to see whether the means above are
    working properly
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 09:53:09 +0100
