=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,10 @@
 export DEB_LDFLAGS_MAINT_APPEND += -pthread
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# Ensure the COMMAND-plain variants is used to generate the manpages
+# for reproducible builds
+export SIMD_LIST = fallback-to-plain-simd
 
 BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W "libsimde-dev")
