## last-align 1260

=== debian/changelog ===
last-align (1260-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1260

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Feb 2022 16:40:04 +0530

last-align (1257-2) unstable; urgency=medium

  * d/rules:
    + Pass CFLAGS and CXXFLAGS directly to dh_auto_build rather
      than exporting (Closes: #1003488)
    + export LC_ALL and LANG to use C.UTF-8 (Closes: #1003489)
    (Thanks to Vagrant Cascadian for the patches)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 13:54:19 +0530
