=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                help2man,
                python3-pil,
                zlib1g-dev,
-               libsimde-dev
-Standards-Version: 4.5.1
+               libsimde-dev,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: https://gitlab.com/mcfrith/last
