=== debian/watch ===
version=4
opts=repack,compression=xz \
   https://gitlab.com/mcfrith/last/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz
