## last-align 1268

=== debian/changelog ===
last-align (1268-1) unstable; urgency=medium

  * New upstream version 1268

 -- Nilesh Patra <nilesh@debian.org>  Sat, 26 Feb 2022 23:52:43 +0530
