## last-align 1282

=== debian/changelog ===
last-align (1282-1) unstable; urgency=medium

  * New upstream version 1282
  * Refresh patches

 -- Nilesh Patra <nilesh@debian.org>  Wed, 04 May 2022 15:09:54 +0530
