## last-align 1296

=== debian/changelog ===
last-align (1296-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1296
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 19:12:57 +0530
