## last-align 1356

=== debian/changelog ===
last-align (1356-1) unstable; urgency=medium

  * New upstream version 1356

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Jun 2022 00:46:20 +0530
