## last-align 1389

=== debian/changelog ===
last-align (1389-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2022 16:39:54 +0200
