## last-align 1406

=== debian/changelog ===
last-align (1406-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2022 16:49:02 +0200
