## last-align 1407

=== debian/changelog ===
last-align (1407-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 23 Aug 2022 16:53:32 +0200
