## last-align 1411

=== debian/changelog ===
last-align (1411-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Sep 2022 09:28:20 +0200
