## last-align 1418

=== debian/changelog ===
last-align (1418-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Oct 2022 09:29:30 +0900
