## last-align 1420

=== debian/changelog ===
last-align (1420-1) unstable; urgency=medium

  * Add myself back to uploaders
  * New upstream version 1420
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 17:18:26 +0530
