## last-align 1447

=== debian/changelog ===
last-align (1447-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 21:03:18 +0100
