## last-align 1454

=== debian/changelog ===
last-align (1454-1) unstable; urgency=medium

  * New upstream version 1454. Re-diff patches
  * Update lintian overrides
  * Remove d/NEWS that has relevant news for
    39-1 release ~14 years back

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Jun 2023 17:25:25 +0000
