## last-align 1460

=== debian/changelog ===
last-align (1460-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Jul 2023 09:37:02 +0900
