=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,9 @@
 # for reproducible builds
 export SIMD_LIST = fallback-to-plain-simd
 
+export LC_ALL=C.UTF-8
+export LANG=C.UTF-8
+
 BUILT_USING=$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W "libsimde-dev")
 
 %:
@@ -36,22 +39,20 @@
 	mkdir -p $(prefix)
 	mkdir -p $(libexecdir)
 	for SIMD in avx2 avx sse4.1 ssse3 sse3 sse2 ; do \
-		export CXXFLAGS="$(CXXFLAGS) -m$${SIMD}" && export CFLAGS="$(CFLAGS) -m$${SIMD}" && \
-		dh_auto_build -- all SFX=-$${SIMD}  ; \
+		dh_auto_build -- all SFX=-$${SIMD} CFLAGS="$(CFLAGS) -m$${SIMD}" CXXFLAGS="$(CXXFLAGS) -m$${SIMD}" ; \
 		find . -name '*.o' -delete ; \
 		find . -name '*.o5' -delete ; \
 	done
-	export CXXFLAGS="$(CXXFLAGS)" && export CFLAGS="$(CFLAGS)" && dh_auto_build -- all SFX=-plain
+	dh_auto_build -- all SFX=-plain CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)"
 else ifeq (i386,$(DEB_HOST_ARCH))
 	mkdir -p $(prefix)
 	mkdir -p $(libexecdir)
 	for SIMD in avx2 avx sse4.1 ssse3 sse3 sse2 sse; do \
-		export CXXFLAGS="$(CXXFLAGS) -m$${SIMD}" && export CFLAGS="$(CFLAGS) -m$${SIMD}" && \
-		dh_auto_build -- all SFX=-$${SIMD}  ; \
+		dh_auto_build -- all SFX=-$${SIMD} CFLAGS="$(CFLAGS) -m$${SIMD}" CXXFLAGS="$(CXXFLAGS) -m$${SIMD}" ; \
 		find . -name '*.o' -delete ; \
 		find . -name '*.o5' -delete ; \
 	done
-	export CXXFLAGS="$(CXXFLAGS)" && export CFLAGS="$(CFLAGS)" && dh_auto_build -- all SFX=-plain
+	dh_auto_build -- all SFX=-plain CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)"
 else
 	dh_auto_build
 endif
