## last-align 1471

=== debian/changelog ===
last-align (1471-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 24 Aug 2023 01:52:30 +0000
