## last-align 1519

=== debian/changelog ===
last-align (1519-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 18 Dec 2023 04:22:22 +0000
