## last-align 1542

=== debian/changelog ===
last-align (1542-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 21 Feb 2024 08:06:34 +0900

last-align (1540-1) unstable; urgency=medium

  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 05 Feb 2024 09:27:51 +0900
