## last-align 1608

=== debian/changelog ===
last-align (1608-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Add missing trailing newline in debian/patches/series.

 -- Charles Plessy <plessy@debian.org>  Thu, 16 Jan 2025 13:59:43 +0900
