## last-align 1609

=== debian/changelog ===
last-align (1609-1) unstable; urgency=medium

  * New upstream version
  * Restrict to 64-bits architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Feb 2025 09:16:14 +0900
