=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python3-pil,
                zlib1g-dev,
                libsimde-dev,
-               debhelper
+               debhelper,
+               architecture-is-64-bit
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
