=== debian/rules ===
--- 
+++ 
@@ -62,19 +62,19 @@
 override_dh_auto_install:
 ifeq (amd64,$(DEB_HOST_ARCH))
 	dh_install debian/bin/simd-dispatch /usr/lib/$(DEB_SOURCE)/
-	dh_install bin/lastdb-* bin/lastal-* bin/last-split-* bin/last-merge-batches-* bin/last-pair-probs-* bin/lastdb5-* bin/lastal5-* bin/last-split5-* usr/lib/last-align
+	dh_install bin/lastdb-* bin/lastal-* bin/last-split-* bin/last-merge-batches-* bin/last-pair-probs-* usr/lib/last-align
 	dh_install bin/fastq-* bin/fasta-* bin/last-dotplot bin/last-map-probs bin/last-postmask bin/last-train bin/maf-* bin/parallel-fast* usr/bin
 	mkdir -p $(prefix)/bin
 	cd $(prefix)/bin \
-		&& for prog in lastdb lastal last-split last-merge-batches last-pair-probs lastdb5 lastal5 last-split5 ; do \
+		&& for prog in lastdb lastal last-split last-merge-batches last-pair-probs ; do \
 		ln -s ../lib/$(DEB_SOURCE)/simd-dispatch $${prog} ; done
 else ifeq (i386,$(DEB_HOST_ARCH))
 	dh_install debian/bin/simd-dispatch /usr/lib/$(DEB_SOURCE)/
-	dh_install bin/lastdb-* bin/lastal-* bin/last-split-* bin/last-merge-batches-* bin/last-pair-probs-* bin/lastdb5-* bin/lastal5-* bin/last-split5-* usr/lib/last-align
+	dh_install bin/lastdb-* bin/lastal-* bin/last-split-* bin/last-merge-batches-* bin/last-pair-probs-* usr/lib/last-align
 	dh_install bin/fastq-* bin/fasta-* bin/last-dotplot bin/last-map-probs bin/last-postmask bin/last-train bin/maf-* bin/parallel-fast* usr/bin
 	mkdir -p $(prefix)/bin
 	cd $(prefix)/bin \
-		&& for prog in lastdb lastal last-split last-merge-batches last-pair-probs lastdb5 lastal5 last-split5 ; do \
+		&& for prog in lastdb lastal last-split last-merge-batches last-pair-probs ; do \
 		ln -s ../lib/$(DEB_SOURCE)/simd-dispatch $${prog} ; done
 else
 	$(MAKE) -j$(NUMJOBS) install prefix=$(prefix)
@@ -90,7 +90,7 @@
 else
 	dh_auto_clean
 endif
-	for i in last-merge-batches last-pair-probs last-split last-split5 lastal lastal5 lastdb lastdb5; \
+	for i in last-merge-batches last-pair-probs last-split lastal lastdb ; \
 	do \
 	   for j in avx avx2 sse2 sse3 sse4.1 ssse3 sse3 sse2 sse ; \
 	   do \
@@ -107,10 +107,6 @@
 	         --name="genome-scale comparison of biological sequences" \
 	         --help-option="-h" \
                  $(prefix)/bin/lastal > $(mandir)/lastal.1
-	$(HELP2MAN) \
-	         --name="genome-scale comparison of biological sequences" \
-	         --help-option="-h" \
-                 $(prefix)/bin/lastal5 > $(mandir)/lastal5.1
 	# help2man output needs manual postprocessing - see debian/mans
 	#$(HELP2MAN) \
 	#         --name="genome-scale comparison of biological sequences" \
@@ -140,9 +136,6 @@
 	$(HELP2MAN) \
                  --name='Estimates "split" or "spliced" alignments.' \
                  $(prefix)/bin/last-split > $(mandir)/last-split.1
-	$(HELP2MAN) \
-                 --name='Estimates "split" or "spliced" alignments.' \
-                 $(prefix)/bin/last-split5 > $(mandir)/last-split5.1
 	$(HELP2MAN) \
                  --name="Join two or more sets of MAF-format multiple alignments" \
                  $(CURDIR)/bin/maf-join > $(mandir)/maf-join.1
