=== debian/watch ===
version=4
opts="searchmode=plain" \
   https://gitlab.com/mcfrith/last/tags?sort=updated_desc -/archive/v?\d[\d.]+/last-@ANY_VERSION@@ARCHIVE_EXT@
