## last-align 1642

=== debian/changelog ===
last-align (1642-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Better clean the bin/ directory
  * Correct debian/copyright.  Thanks, licenserecon
  * Refresh patch.

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Sep 2025 13:15:27 +0900
