=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libsimde-dev,
                debhelper,
                architecture-is-64-bit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: https://gitlab.com/mcfrith/last
