## last-align 1645

=== debian/changelog ===
last-align (1645-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1645
  * Drop myself from uploaders
  * Drop Rules-Requires-Root field
  * Drop Redundant B-D on debhelper

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Sep 2025 15:32:21 +0530
