=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: last-align
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
-           Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,13 +9,11 @@
                python3-pil,
                zlib1g-dev,
                libsimde-dev,
-               debhelper,
                architecture-is-64-bit
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: https://gitlab.com/mcfrith/last
-Rules-Requires-Root: no
 
 Package: last-align
 Architecture: any
