=== debian/rules ===
--- 
+++ 
@@ -92,7 +92,7 @@
 endif
 	for i in last-merge-batches last-pair-probs last-split lastal lastdb ; \
 	do \
-	   for j in avx avx2 sse2 sse3 sse4.1 ssse3 sse3 sse2 sse ; \
+	   for j in avx avx2 plain sse2 sse3 sse4.1 ssse3 sse3 sse2 sse ; \
 	   do \
 	      rm -f bin/$$i-$$j ; \
 	   done ; \
