=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pil
Restrictions: allow-stderr

Tests: last-test
Depends: @
