## last-align 1651

=== debian/changelog ===
last-align (1651-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Sat, 07 Feb 2026 07:51:22 +0900
