=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                help2man,
                python3-pil,
                zlib1g-dev,
                libsimde-dev,
                architecture-is-64-bit
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/last-align
 Vcs-Git: https://salsa.debian.org/med-team/last-align.git
 Homepage: https://gitlab.com/mcfrith/last
